/*
Theme Name:   	Nippy's
Theme URI:    	
Author:       	Nation
Author URI:     
Template:     	storefront
Description:  	
Version:      	1.0.0
License:      	
License URI:  	
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
*/

body, button, input, select, textarea {
    font-family: "effra",sans-serif;
	line-height: 1.3;
	letter-spacing: -0.01em;
	font-weight:400;
	font-size: 1.05em;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:900;
	letter-spacing: -0.04em;
}
.beta + h3, h2 + h3 {
    border-top: none;
    padding-top: 0;
}
img {
    border-radius: 0px;
}
alpha, h1 {
    font-size: 4em;
}

*:focus, a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline: none;
}
hr {   
    background-color: #000;
}
add

/* header */
home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header, .no-wc-breadcrumb .site-header {
    margin-bottom: 0em;
}
.site-branding h1 a {
    text-indent:-10000px;
	overflow:hidden;
	background:url(img/nippys-farm-grown.svg) no-repeat;
	background-size: contain;
	height: 107px;	
	display:block;
}

.handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu, .menu-toggle {
    display:inline-block;
}
.woocommerce-active .site-header .main-navigation {
    width: 100%;
}
button.menu-toggle, button.menu-toggle:hover {
    border: none;
	background:none;
	z-index: 1000;
	padding: 40px;
}
button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
    height: 6px;
    width: 54px;
    position: absolute;
    top: 50%;
    left: 1em;
	border-radius:2px;
}
button.menu-toggle::before {
    margin-top: -10px;
}
button.menu-toggle span::before {
    margin-top: -1px;
}
button.menu-toggle::after {
	margin-top:8px;
}
.toggled button.menu-toggle::after, .toggled button.menu-toggle::before {
	transform:rotate(-45deg) translateY(-13px);
}
.toggled button.menu-toggle::before {
	transform:rotate(45deg) translateY(10px);
}
.toggled button.menu-toggle {
	position: fixed;
	margin-left: -80px;
}
.handheld-navigation {
    position: fixed;
    top: 0;
    background-image:url(../../uploads/2016/07/woodback.jpg) !important;
	background-size:cover;	
    width: 100%;
    margin: 0;
    left: 0;
    padding: 0px;
	font-size: 2.25em;
	letter-spacing: -0.05em;
	-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
	
}
.main-navigation ul li, .secondary-navigation ul li {
    display: block;
}
.main-navigation ul.menu {
    margin: 14px auto 30px;
    max-width: 1210px;
	padding: 0 40px;
}
.main-navigation ul li a { 
    display: block;
	color:#fff;
}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 0 1.5em 0.1em 0;
	font-weight:900;
}
.main-navigation ul.menu > li.menu-item-home { 
	display:block;
	margin-left:0;
	font-size: 1.7em;
	margin-bottom: 10px;
}
.main-navigation ul.menu > li.menu-header-search { 
	display:block;
	text-align:right;
	font-size: 0.8em;
	margin-top:45px;
	padding:15px 0;
	font-style:italic; 
	background:url(img/farm-grown-family-made.png) left top no-repeat;
}
.main-navigation ul.menu > li.menu-header-search form {
	margin-bottom:0;
}
.main-navigation ul.menu > li.menu-item-22 a {
	padding-right: 0;
}
.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: transparent;
    display: block;
    float: none;
    clear: both;
    position: static;
	margin-bottom:0.5em;
	margin-left:0;
}
.main-navigation ul.menu > li.menu-item-has-children > a::after, .main-navigation ul.menu > li.page_item_has_children > a::after, .main-navigation ul.nav-menu > li.menu-item-has-children > a::after, .main-navigation ul.nav-menu > li.page_item_has_children > a::after {
    display: none;
}
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a,
.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: auto;
	padding:0;	
	font-weight:400;
	letter-spacing:-0.04em;
}
.site-header .custom-logo-link, .site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
    margin-bottom: 0px;
	position: relative;
}
.site-header {
	background:#1a1a1a;	
    padding-top: 23px;
	padding-bottom: 23px;
}
.storefront-primary-navigation {
	background:none;
	margin-top: -115px;
	float: right;
}
#menu-header-1 .search-submit, #menu-header-1 .search-submit:hover {
	background:none;
	font-size: 1.5em;
	padding:0 1px;
	border:none;
	color:#FFF;
}
#menu-header-1 .search-field {
    background: rgba(255,255,255,0.05);
    border: 1px solid #4c423f;
    color: #FFF;
    width: 50%;
    box-shadow: inset 0px 0px 18px #000000;
	margin-right:10px;	
	letter-spacing: -0.04em;
	padding: 0.518em;
}


/* footer */
.site-footer {
    padding: 1em 0;
}
.footer-widgets {
    padding-top: 0;
    border-bottom: none;
}
.footer-widgets .widget {
    margin: 0;
}
.footer-widget-1 {
	font-size: 2em;
}
.footer-widget-4 {
	font-size: 0.8em;
	line-height: 3.8em;
	text-align: right;
}
.footer-widget-4 a {
	font-weight:300;
}


/* content area */
#content {
	min-height:50em;
}
.content-area {
    margin-top: 5em;
}
.archive .content-area {
    margin-top: 0em;
}
.single-product .content-area, .tax-product_cat .content-area {
    margin-top: 5em;
}
.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    padding-right:20px;
}
.last_column {
	padding-right:0;
}
@media (min-width:768px){
	.col-full {
		max-width: 1140px;
	}
	.footer-widgets.col-4 .block {
		width: 40%;
	}
}
/* content pages */
.archive #content h1.page-title, .page-template-template-fullwidth-php .content-area h1.entry-title {
	color:#FFF;
	line-height: 1;		
	position:absolute;
	bottom:0px;
	margin-bottom: 6em;
}
.tax-product_cat #content h1.page-title {
	color:#000;
	margin-bottom: 0;
    border-top: solid #000 1px;
    border-bottom: solid #000 1px;
    padding: 0.35em 0;
	font-size:3em;
	position:static;
}
.page-template-template-fullwidth-php .htitle .entry-content {
    padding: 0;
}

.archive .page-description, 
.archive .term-description, 
.archive .page-description a, 
.archive .term-description a, 
.archive .page-description h2,  
.archive .term-description h2, 
.page-template-template-fullwidth-php h1, 
.page-template-template-fullwidth-php h2,
.page-template-template-fullwidth-php h3,
.page-template-template-fullwidth-php h4,
.page-template-template-fullwidth-php h5,
.page-template-template-fullwidth-php h6,     
.page-template-template-fullwidth-php .entry-content 
.page-template-template-fullwidth-php .entry-content a 
{
	color:#FFF;
}
.tax-product_cat .page-description, .tax-product_cat .term-description, .tax-product_cat .page-description a, .tax-product_cat .term-description a, .tax-product_cat .page-description h2, .tax-product_cat .term-description h2 {
	color:#000;
}
.archive .site-header,
.page-template-template-fullwidth-php .site-header
{
	background:none !important;
}
.tax-product_cat .site-header {
	background: #1a1a1a !important;
}
.page-template-template-fullwidth-php .entry-content {
		padding:4em 0;
	}
.page-template-template-fullwidth-php #page {
	background:#1f1f1f;
}
.page-template-template-fullwidth-php #content .hentry {
	background-size: cover;
	color:#FFF;
	background-position: top center;
}
.page-template-template-fullwidth-php #content .htitle {
	background:url(../../uploads/2016/07/ourstory.jpg) top center no-repeat;
	background-size: cover;
	margin-top: -157px;
}
.page-template-template-fullwidth-php #content .tax-desc-bot {
	background: url(../../uploads/2016/07/woodback.jpg) top center no-repeat;
	background-size: cover;
}
.archive #content .tax-title {
	background:url(../../uploads/2016/07/tree-sky.jpg) top center no-repeat;
	background-size: cover;
	margin-top: -157px;
}
.tax-product_cat #content .tax-title {
	background:none !important;
	margin-top: 0;
}
.archive #content .tax-title .col-full, .page-template-template-fullwidth-php #content .htitle .col-full {
	position:relative;
	height:100vh;
}
.tax-product_cat #content .tax-title .col-full {
	height:auto;
}
.archive #content .tax-desc  {
	background: url(../../uploads/2016/07/woodback.jpg) top center no-repeat;
	background-size: cover;
	padding:4em 0;
	margin-top: 0px;
	margin-bottom:4em;
}
.tax-product_cat  #content .tax-desc  {
	background:none;
	padding:4em 0 0;
	margin-bottom:0em;
	margin-top: 0px;
	color:#000;
}
.tax-desc-top  {
	margin-top: -225px;
}

.tax-desc-top img {
	width:100%;
	height:auto;
}
.home .tax-desc-top img {
        -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

@media (min-width:1100px){
	.tax-desc-top  {
		margin-top: -260px;
	}
	.tax-desc-top img {
		width:100%;
		height:225px;
	}
	
}

.page-template-template-fullwidth-php #content > .col-full, .archive #content > .col-full {
	max-width:100%;
	padding:0;
	margin-left:0;
	margin-right:0;
}

.page-template-template-fullwidth-php .hentry, .page-template-template-fullwidth-php .content-area, .page-template-template-fullwidth-php .site-main {
	margin:0;
}
.home.page-template-template-fullwidth-php .entry-content {
	padding: 4em 0;
    position: unset;
}


/*.col-full {
    max-width: 67.141em;
    margin-left: auto;
    margin-right: auto;
    padding: 0 2.618em;
    box-sizing: content-box;
}*/

/* home page */
.home .entry-content {
	padding: 2em 0 2em;
}
.home #content .hentry {
	background-size: cover;
	color:#FFF;
	position: relative;
	z-index: 12;
}
.home #content #post-10 {
	position: relative;	
	min-height: 935px;
	margin-bottom:-180px;
	margin-top: -290px;
	padding-top:220px;
}
.home #content #post-10 .entry-content, .home #content #post-10 h1, .home #content #post-10 h2, .home #content #post-10 h3, .home #content #post-10 h4, .home #content #post-10 h5, .home #content #post-10 h6 {
	color:#000;
}
.home #content #post-10 h2 {
	font-weight:600;
	letter-spacing: -0.04em;
	font-size:2.3em;
	padding-top:5px;
	
}
.home .tax-desc-top {
	position: relative;
	z-index: 15;
	margin-bottom: -1px;
}


.home .home-slider {
	background:url(../../uploads/2016/07/slider-background.jpg) top left no-repeat;
	background-size: cover;
	margin-top: -157px;
	position: relative;
}
.home .home-slider .col-full {
	position: relative;
	height:100vh;
}
.home .home-slider .slider-content {
    padding: 140px 0 100px;
}
.home #content {
}


.home .content-area h1.entry-title  {
	margin: 0 0 .53em;
}
.wp-image-82 {
    z-index: 10;
    position: absolute;
    bottom: 45px;
}

.slider .ewd-slide img {
    position: absolute;
    width: auto;
    height: auto;
    right: 0;
	left:auto;
    top: 0;
	bottom:0;
	max-height:100%;
}
/*#ewd-slide-2 img {
	top:auto;
}*/
.ewd-slide {
	background:none;
}
.nav-arrow {
	display:none;
}
.slider .ewd-slide .slideText .slideTitle {
    font-size: 4em !important;
    font-family: "effra",sans-serif;
    font-weight: 900;
    text-align: left;
    letter-spacing: -0.05em;
}
.slider .ewd-slide .slideText {
    position: relative;
    float: left;    
	width: 394px;
    margin-left: 0%;
    margin-top: 170px !important;
    text-align: left;
}
.slider .ewd-slide .slideText .slideExcerpt {
    position: relative;
    float: left;
    width: 100%;
    color: #fff;
    font-size: 1.75em;
    line-height: 1;
    margin-top: 20px;	
	font-weight:500;
}
.slider a {
	color:#fff;
	font-weight:inherit;
}
.slider .ewd-slide .slideText .slideExcerpt h3 {
	font-weight:500;
	margin-top: -15px;	
}

.scroll-down {
    width: 52px;
    height: 52px;
    background: url(img/scroll-down.png) no-repeat;
    z-index: 14;
    bottom: 270px;
    left: 48%;
    position: absolute;
}



/* forms */
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
    background-color: transparent;
    border: 1px solid #222222;
    color: #222222;
    box-shadow: none;
    font-weight: 500;
    padding: 0em 0.2em 0.1em;
    font-size: 1.3em;
	letter-spacing: -0.04em;	
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type="submit"]:hover {
    background-color: #222222;
    border: 1px solid #222222;
    color: #fff;
	
}
.button.white {
    border: 1px solid #fff;
    color: #fff;	
}
.button.white:hover  {
    background-color: #fff;
    border: 1px solid #fff;	
    color: #222222;
	
}

.input-text, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], textarea {
    background-color: #f2f2f2;
    border: 0 none;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.125) inset;
    box-sizing: border-box;
    color: #43454b;
    font-weight: 400;
    outline: 0 none;
    padding: 0.618em;
	max-width: 100%;
}
button.search-submit {
    padding: 0.618em 0.8em;
    font-size: 1em;
}
#radius_in_submit, #addy_in_radius {
	margin-top:1em;
}
#sl_div label {
	margin-right:1em;
}
div#map.slp_map {
    margin-bottom:2em;
}
.location_name {
	font-weight:900;
	font-size:1.5em;
}
.slp_result_phone, .slp_result_fax, .slp_result_email {
	clear:both;
	display:block;
}
.slp_result_phone:before {
	content:'P: ';
}
.slp_result_fax:before {
	content:'F: ';
}
.results_wrapper { 
	border-bottom: solid #000 1px;
	padding: 1em 0 1em;
}


/* contact page */
.g-recaptcha {
	margin: 0 0 1.618em;
}
/* distributors */
#slp_bubble_directions a, #slp_bubble_website a, #slp_bubble_email a{
	font-weight:400;
	color:#999;
	text-decoration:underline;
}
#slp_bubble_email br {
	display:none;
}

/* store pages */
.site-main ul.products li.product-category {
	font-size: 1.5em;	
	text-align:left;
}
.site-main ul.products li.product-category a {
	color:#000;
	font-weight:900;
}
.site-main ul.products li.product-category a span {
	padding: 0.3em 0;
    display: block;
	letter-spacing:-0.04em;
	border-top: solid #000 1px;
	border-bottom: solid #000 1px;
	margin-top:20px;
}
ul.products li.product.product-category img {
	margin:0;
	width:100%;
	background:#FFF;
}
/*.post-type-archive-product .products.subcats {
    border-bottom: 1px solid;
}*/
.storefront-full-width-content.single-product div.product .summary {	
	border-top:solid #000 1px;
	border-bottom:solid #000 1px;
	padding: 0.7em 0;
}
.single-product .product_title {
	display:inline;
	font-size: 3em;
}
.single-product div.product .product_meta {
    font-size: 2em;
	padding-top: 0.5em;
	border-top: none;
	display: block;
	float: right;	
}
.single-product div.product .product_meta a {
    font-weight: 400;
    text-decoration: none;
	color:#000;
	letter-spacing: -0.05em;
}
ul.products li.product {
    text-align: left;
	font-size: 1em;
	
}
ul.products li.product h3, h2.woocommerce-loop-product__title {
    font-size: 1.5em;
	padding: 0.3em 0;
	border-top: solid #000 1px;
	border-bottom: solid #000 1px;
	margin-top: 20px;	
}

ul.products li.product a {
    font-weight:300;
	
}
ul.products li.product a.button {
    font-weight: 500;
}
.storefront-full-width-content.single-product div.product .images {
    margin-top: 5em;
}

@media (min-width:768px){
.storefront-full-width-content.single-product div.product .woocommerce-tabs .price, .storefront-full-width-content.single-product div.product form.cart {
    width: 50%;
	float: right;
}
.storefront-full-width-content.single-product div.product .images {
    width: 50%;
    margin-right: 0%;
}
.storefront-full-width-content .woocommerce-tabs .panel {
    width: 50%;
}
.site-main ul.products li.product {
    width: 29.4117647059%;
    float: none;
    margin-right: 3.8823529412%;
	display: inline-block;
	vertical-align: top;
}
.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom, .storefront-full-width-content.single-product div.product .images .thumbnails a.zoom.last, .storefront-full-width-content.single-product div.product .images .thumbnails a.zoom.first {
    width: 30%;
    float: left;
    margin-right: 3%;
	margin-top: 50px;
	clear:none;
}
}
.pp_gallery {
    display: none !important;
}
ul.products li.product {
    margin-bottom: 1.6em;
}
.parentcat {
    margin-top: 0;
    font-size: 2.5em;
}
.storefront-full-width-content.single-product div.product .summary{
    width: 100%;
}

.storefront-full-width-content.single-product div.product .woocommerce-tabs {
    clear: none;
}
.tax-product_cat .tax-desc .button {
	float:right;
	margin-top:-40px;
}
.post-type-archive-product .tax-desc .button, .tax-product_tag .tax-desc .button {
	display:none;
}
.tax-product_tag .tax-desc .button.white { display:inline-block; }
table tbody td {
    background-color: #f9f9f9;
}
table tbody tr:nth-child(2n) td {
    background-color: #f3f3f3;
}
#tab-description {
	display:block !important;
}

/* search results */

.search-results .entry-title {
	border-top:solid #000 1px;
	border-bottom:solid #000 1px;
	padding: 0.1em 0 0.2em;
}


/* hidden elements */
.site-info, 
.site-header-cart, 
.woocommerce-active .site-header .site-search, 
.storefront-sorting, 
.post-type-archive-product .products, 
.wc-tabs, 
.tax-product_cat .parentcat, 
.main-navigation ul li a::before,
.primary-navigation, 
.woocommerce-breadcrumb,
#slp_tagline,
div.ppt,
.single-product div.product .product_meta .tagged_as,
.tax-product_cat .tax-desc-top,
.tax-product_cat .scroll-down
{ display:none; }
div.pp_woocommerce div.ppt,
#scroll-to-top
{ display:none !important; }
.post-type-archive-product .products.subcats { display:block; }



@media (max-width:980px){
	.slider .ewd-slide img {
		max-width: 70%;
	}
	.home .home-slider .slider-content {
		padding: 170px 0 170px;
	}
	.home #content #post-10 {
		min-height: 965px;
	}
}
@media (max-width:941px){
	.main-navigation ul.menu > li.menu-header-search {
		background-size: 280px;
	}
	h2, .home #content #post-10 h2 {
    	font-size: 1.5em;
	}
	h3 {
		font-size: 1.3em;
	}


}
/* mobile */

@media (max-width:767px){
	alpha, h1, .single-product .product_title {
		font-size: 2.5em;
	}
	h2, .home #content #post-10 h2 {
    	font-size: 1.5em;
		margin: 0 0 1.33em;
	}
	h3 {
		font-size: 1.25em;
	}
	.site-header {
		padding-bottom: 0;
		height: 130px;
	}
	.content-area {
		margin-top: 2em;
	}
	.home #post-10 .button, .tax-desc .button, .single-product div.product .product_meta {
		display:none;
	}
	.home #content #post-10 {
		margin-top: -260px;
	}
	.home #post-10 .entry-content {
		padding: 2em 0 360px;
	}
	.wp-image-82 {
		right: -130px;
		max-height: 400px;
		width: auto;
	}
	.home .scroll-down {
		background: url(img/scroll-down-black.png) no-repeat;
		bottom: 17px;
		width: 41px;
		left: 43%;
	}
	.scroll-down {
		background-size: contain;
		width: 41px;
		bottom: -10px;
		left: 43%;
	}
	.footer-widget-4, .footer-widget-1 	{
		text-align:center;
	}
	.footer-widget-1 {
		font-size: 3.5em;
	}
	.footer-widget-1 a {
		margin: 0 5px;
	}
	.site-branding h1 a {
		width: 150px;
	}
	.handheld-navigation {
		/*height: 500px;
		overflow: scroll;*/
		font-size: 1.9em;		
	}
	button.menu-toggle, button.menu-toggle:hover {
		padding: 36px 32px;
	}
	button.menu-toggle {
		top: 100px;
	}
	.toggled button.menu-toggle {
		margin-top: -93px;
		margin-left: -60px;
	}
	.main-navigation ul.menu > li.menu-header-search {
		padding: 30px 0 140px 0;
		background-position:bottom left;
		text-align: left;
		margin-bottom: 60px;
		background-size: 250px;
	}
	#menu-header-1 .search-field {
		width: 80%;
		border: 2px solid #a6a1a0;
	}
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
		padding: 0 0 0.5em 0;
	}
	.home .home-slider .slider-content {
		padding: 190px 0 95px;
	}
	.slider .ewd-slide .slideText {
		width: 270px;
		margin-top: 0px !important;
	}
	.slider .ewd-slide .slideText .slideTitle {
		font-size: 2.5em !important;
		line-height: 0.9;
	}
	.slider .ewd-slide img {
    	top: auto;
		bottom: 70px;
		max-height: 80%;
		max-width: 100%;
	}
	.slider {
		height: 400px !important;
	}
	
	.home.page-template-template-fullwidth-php .entry-content {
		padding: 4em 0 0;
		position: relative;
	}
	.tax-product_cat #content h1.page-title {
		padding: 0.35em 0;
	}
	.single-product .content-area, .tax-product_cat .content-area {
		margin-top: 2em;
	}
	.storefront-full-width-content.single-product div.product .summary {
		padding: 0.4em 0;
		margin-bottom: 0;
	}
	.storefront-full-width-content.single-product div.product .images {
		margin: 1em 0 0;
	}
	.single-product div.product .images .woocommerce-main-image {
    	margin-bottom: 0;
	}
	.storefront-full-width-content.single-product div.product .woocommerce-tabs {
		clear: both;
	}
	.images .thumbnails {
		margin-top:10px;
	}
	.handheld-navigation {
		font-size: 1.5em;
	}
	.main-navigation ul.menu > li.menu-item-home {
		font-size: 1.6em;
		margin-bottom: 0px;
	}
	.tax-desc-top {
		margin-top: -125px;
	}

	button.menu-toggle span::before, button.menu-toggle::after, button.menu-toggle::before {
		height: 5px;
		width: 36px;
	}
	button.menu-toggle::before {
		margin-top: -8px;
	}
	button.menu-toggle::after {
		margin-top: 6px;
	}
	.toggled button.menu-toggle::after, .toggled button.menu-toggle::before {
		transform: rotate(-45deg) translateY(-11px);
	}
	.toggled button.menu-toggle::before {
		transform: rotate(45deg) translateY(9px);
	}	
	.site-footer {
		padding: 10px 0 0;
	}	
	.archive #content h1.page-title, .page-template-template-fullwidth-php .content-area h1.entry-title {
		margin-bottom: 3em;
	}
	.tax-product_cat #content h1.page-title {
		margin-bottom:0;
	}
	
}
@media (max-width:767px)
and (orientation: landscape) {
	.tax-desc-top {
		margin-top: -125px;
	}
	.home .home-slider .col-full {
    	height: 120vh;
	}
}

@media (max-width:608px){
	
	.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
		padding-right:0px;
	}
	.wp-image-82 {
		bottom:60px;
	}
	.home .home-slider .col-full {
    	height: 110vh;
	}
	/*.home .home-slider .slider-content {
		padding: 0;
		padding: 190px 0 95px;
	}*/
	
	
}
@media (max-width:608px)
and (orientation: landscape) {
	.tax-desc-top {
		margin-top: -125px;
	}
	.home .home-slider .col-full {
    	height: 120vh;
	}
}
@media (max-width:351px){
	.wp-image-82 {
		bottom: 125px;
	}
}
@media (max-height:500px){
	.home .home-slider .slider-content {
		padding: 160px 0 60px;
	}
	.slider {
		height: 300px !important;
	}
	.main-navigation ul.menu > li.menu-header-search {
		padding: 0px 0 140px 0;
	}
	.tax-desc-top {
		margin-top: -95px;
	}
}
@media (max-width:500px)
and (orientation: landscape) {
	.home .home-slider .slider-content {
		padding: 0;
	}
}

/* Safari 6.1+ (9.0 is the latest version of Safari at this time) */

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) 
{ @media {
    .toggled button.menu-toggle {
		margin-left: 0px;
	}
	
}}

/* IE */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.wp-image-82 {
    bottom: -155px;
}
}